html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}

img {
    width: 100%;
    height: auto;
}

html {
    height: 100%;
}

body {
    height: 100%;
    color: #323232;
    font-family: OpenSans;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    overflow-x: hidden;
}

ol,
ul {
    list-style: none;
}

* {
    margin: 0;
    padding: 0;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a,
a:hover {
    text-decoration: none;
}

h1 {
    color: white;
    font-family: 'Oswald-Bold';
    font-size: 72px;
    line-height: 80px;
    text-transform: uppercase;
}

@media all and (max-width: 1200px) {
    h1 {
        font-size: 55px;
        line-height: 65px;
    }
    .content {
        padding-top: 80px;
    }
}

@media all and (max-width: 700px) {
    h1 {
        font-size: 40px;
        line-height: 50px;
    }
}

@media all and (max-width: 500px) {
    h1 {
        font-size: 25px;
        line-height: 35px;
    }
}

h2 {
    color: white;
    font-family: 'OpenSans-Bold';
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

@media all and (max-width: 700px) {
    h2 {
        font-size: 16px;
        line-height: 20px;
    }
}

@media all and (max-width: 500px) {
    h2 {
        font-size: 14px;
        line-height: 18px;
    }
}

h3 {}

h4 {}



.title-wrap {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 0px 0px;
}

.margin-top5px {
    margin-top: 5px;
}

.margin-top10px {
    margin-top: 10px;
}

.margin-top15px {
    margin-top: 15px;
}

.margin-top20px {
    margin-top: 20px;
}

.margin-top25px {
    margin-top: 25px;
}

.margin-top30px {
    margin-top: 30px;
}

.margin-top35px {
    margin-top: 35px;
}

.margin-top40px {
    margin-top: 40px;
}

.padding-top5px {
    padding-top: 5px;
}

.padding-top10px {
    padding-top: 10px;
}

.padding-top15px {
    padding-top: 15px;
}

.padding-top20px {
    padding-top: 20px;
}

.padding-top25px {
    padding-top: 25px;
}

.padding-top30px {
    padding-top: 30px;
}

.padding-top35px {
    padding-top: 35px;
}

.padding-top40px {
    padding-top: 40px;
}

.padding-top45px {
    padding-top: 45px;
}

.padding-top50px {
    padding-top: 50px;
}

.padding1 {}

.padding2 {}

.padding3 {}

.padding4 {}

.margin1 {}

.title1 {
    color: #ffc20e;
    font-family: OswaldMedium;
    font-size: 8px;
    line-height: 12px;
    text-transform: uppercase;
    padding: 2px 0 0;
    letter-spacing: 0.4px;
}

.title2 {
    text-align: center;
    overflow: hidden;
    max-width: 635px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 26px;
}

.title2:before {
}

.title2:before,
.title2:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    width: 100%;
    height: 3px;
    background: #fff;
    border: solid transparent;
    border-width: 0 10px;
}

.title2:before {
}

.title2:after {
}

.section-2-in-item2 .title4:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    width: 10%;
    height: 3px;
    background: #000;
    border: solid transparent;
    border-width: 0 10px;
}

.section-2-in-item2 .title4:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    width: 10%;
    height: 3px;
    background: #000;
    border: solid transparent;
    border-width: 0 10px;
}

.title2 span {
    padding: 0 10px 0;
}

.title3 {
    color: black;
    font-family: 'Oswald-Bold';
    font-size: 36px;
    line-height: 40px;
    text-transform: uppercase;
    padding: 15px 0;
}

@media all and (max-width: 700px) {
    .title3 {
        font-size: 26px;
        line-height: 30px;
    }
}

@media all and (max-width: 550px) {
    .title3 {
        font-size: 20px;
        line-height: 26px;
    }
}

.title4 {
    color: black;
    font-family: 'Oswald-Bold';
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}
.title4 a {
    color: black;
}

@media all and (max-width: 700px) {
    .title4 {
        font-size: 15px;
        line-height: 17px;
    }
}

@media all and (max-width: 550px) {
    .title4 {
        font-size: 13px;
        line-height: 14px;
    }
}

.title5 {
    color: white;
    font-family: 'OswaldMedium';
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #59390f;
    padding: 18px 15px 18px;
}

.title6 {
    color: #8d8d8d;
    font-family: 'Oswald-Bold';
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

.section-6-in-item1 .title4 {
    padding: 5px 0 16px;
}

.section-6-in-item1 .title6 {
    padding: 0px 0 30px;
}

.s5-box2-cart .title5 {
    padding: 9px 15px 10px;
}

@media all and (max-width: 800px) {
    .s5-box2-cart .title5 {
        font-size: 13px;
        padding: 9px 15px 10px;
        text-align: left;
    }
}

@media all and (max-width: 500px) {
    .title5 {
        font-size: 15px;
        line-height: 18px;
        padding: 15px 15px 15px;
    }
}

.text1 {
    max-width: 500px;
    text-align: center;
    line-height: 34px;
    /* font-family: 'Oswald-Bold'; */
    font-size: 21px;
    font-family: Oswald;
}

.text1 p {
    color: #59390f;
    font-family: Oswald;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

.text1 span {
    color: #59390f;
    font-family: Oswald;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
    padding: 0 0 35px;
    display: inline-block;
}

@media all and (max-width: 1200px) {
    .text1 p {
        font-size: 16px;
        line-height: 24px;
    }

    .text1 span {
        font-size: 16px;
        line-height: 24px;
        padding: 0 0 20px;
    }
}

@media all and (max-width: 550px) {
    .text1 p {
        font-size: 14px;
        line-height: 20px;
    }

    .text1 span {
        font-size: 14px;
        line-height: 20px;
        padding: 0 0 20px;
    }
}

.text2 p {
    color: #8d8d8d;
    font-family: 'Oswald-Bold';
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    padding: 0 0 8px;
}

@media all and (max-width: 700px) {
    .text2 p {
        font-size: 15px;
        line-height: 18px;
        padding: 0 0 5px;
    }
}

.text3 {}

.text3 p {
    opacity: 0.6;
    color: #59390f;
    font-family: Oswald;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.footer .f-tel {
    text-align: left;
}

.span1 {}
.main-slider {
    background-color: black;
}
.button1, .main-slider a {
    display: inline-block;
    min-width: 277px;
    height: 80px;
    background-color: #ffc409;
    border-radius: 0px;
    display: inline-block;
    text-align: center;
    color: #59390f;
    font-family: 'OswaldMedium';
    font-size: 21px;
    font-weight: 500;
    line-height: 80px;
    letter-spacing: 3px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.2s ease;
}

.button1:hover, .main-slider a:hover {
    background-color: #f57e1a;
    transition: all 0.3s ease;

}

@media all and (max-width: 700px) {
    .button1 {
        min-width: 250px;
        font-size: 16px;
        height: 60px;
        line-height: 60px;
    }

}

.button2 {
    display: inline-block;
    width: 125px;
    height: 45px;
    background-color: #59390f;
    border: none;
    border-radius: 0px;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-family: 'OswaldMedium';
    font-size: 16px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 3px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.2s ease;
}

.button2:hover {
    background-color: #f57e1a;
    transition: all 0.3s ease;
}

[hidden] {
    display: none
}

.button3 {
    display: inline-block;
    min-width: 220px;
    height: 59px;
    border: none;
    background-color: #ffc409;
    border-radius: 0px;
    display: inline-block;
    text-align: center;
    color: #59390f;
    font-family: 'OswaldMedium';
    font-size: 16px;
    font-weight: 500;
    line-height: 59px;
    letter-spacing: 3px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.2s ease;
    padding: 0 15px;
}

.button3:hover {
    background-color: #f57e1a;
    transition: all 0.3s ease;

}

@media all and (max-width: 700px) {
    .button3 {
        min-width: 220px;
        font-size: 16px;
        height: 60px;
        line-height: 60px;
    }

}

.header {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    background: #ffc20e;
}

.header-in {
    padding: 0 0 0 30px;
    margin: 0 auto;
    height: 110px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    position: relative;


}

@media all and (max-width: 1010px) {
    .header-in {
        padding: 0 0 0 20px;
    }
}
@media all and (max-width: 1200px) {
    .header-in {
        height: 80px;
    }
}
@media all and (max-width: 700px) {
    .header-in {
        height: 80px;
        padding: 0 0 0 10px;
    }
}

.header-in-item1 {
    padding: 45px 0 0;
    position: relative;
}
.langs {
    position: absolute;
    top: -33px;
    bottom: 0;
    right: -75px;
    z-index: 3;
    height: 40px;
    margin: auto;
}
.langs .fa-angle-down {
    position: absolute;
    right: 0;
    top: 10px;
}
.langs .lang_item {
    display: block;
    background: none;
    text-align: center;
    width: 70px;
    height: 25px;
    padding: 0;
}
.langs .lang_item.selected {
    text-decoration: underline;
    cursor: default;
}
.langs .lang_item:hover {
    background-color: transparent;
    color: #59390f;
    text-decoration: underline;
}
.header-in-item1::after {
    content: '';
    bottom: -45px;
    right: -48px;
    position: absolute;
    background: url(/assets/img/header-after1.png) no-repeat top center;
    height: 17px;
    width: 298px;
    z-index: 1;
}

@media all and (max-width: 1200px) {
    .header-in-item1 {
        display: none;
    }

    .header-in-item1::after {
        display: none;
    }
}

.logo {
    z-index: 2;
    position: relative;
    padding: 10px 0 0;
    width: 150px;
}
.logo img {
    width: 145px;
}
.logo a {
    display: block;
}
@media all and (max-width: 1200px) {
    .logo img {
        max-width: 90px;
    }
}

@media all and (max-width: 700px) {
    .logo {
        width: auto;
    }
    .logo img {
        max-width: 70px;
    }
}

.header-in-item2 {
    position: relative;
}

.header-in-item2::after {
    content: '';
    bottom: -17px;
    left: -72px;
    position: absolute;
    background: url(/assets/img/header-after2.png) no-repeat top center;
    height: 48px;
    width: 577px;
    z-index: 1;
}

@media all and (max-width: 700px) {
    .header-in-item2::after {
        display: none;
    }
}

.header-in-item3 {
    padding: 45px 0 0;
    margin-right: 35px;
}

@media all and (max-width: 1100px) {
    .header-in-item3 {
        margin-right: 0;
    }
    .langs {
        position: relative;
        text-align: center;
        top: 0;
        left: -7px;
        width: 50px;
        right: 0;
    }
    .langs .fa {
        display: none;
    }
    .langs .langs_list {
        background-image: url(/assets/img/down-arrow.svg);
        background-repeat: no-repeat;
        background-size: 11px;
        background-position: center right;
    }
}

@media all and (max-width: 1200px) {
    .header-in-item3 {
        padding: 30px 0 0;
    }
}

.header-in-item4 {
    background: #623601;
    padding: 10px 40px 0;
    min-height: 110px;
}

@media all and (max-width: 1200px) {
    .header-in-item4 {
        min-height: 80px;
        padding: 10px 20px 0;
    }
}

.menu {}

@media all and (max-width: 1200px) {
    .menu {
        display: none;
    }

}
.menu-in {
    position: relative;
    padding-right: 30px;
}
.menu-in a {
    color: #59390f;
    font-family: Oswald;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-right: 30px;
    transition: all 0.2s ease;
    padding: 7px 7px 7px;
    min-width: 85px;
    text-align: center;
    display: inline-block;
}

@media all and (max-width: 1100px) {
    .menu-in a {
        margin-right: 20px;
    }
}

.active-a {
    color: #ffc20e !important;
    background: #59390f;
}

.menu-in a:hover {
    color: #ffc20e;
    background: #59390f;
    transition: all 0.2s ease;
}

.menu-in a:last-child {
    margin-right: 0px;
}

.box1 {}

.box1-in {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;

}

.box1-in-item1 {
    background: #ffc20e;
    height: 8px;
}

.box1-in-item2 {
    flex-grow: 1;
    flex-shrink: 1;
    background: #452b0a;
    height: 8px;
}

.header-cart {
    color: white;
    font-family: Oswald;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    padding: 5px 0 0 33px;
    background: url(/assets/img/bag.svg) no-repeat left center;
    margin: 13px 0 0;
    display: inline-block;
}

.header-cart span {
    padding-left: 6px;
}

.section-1 {
    position: relative;
}

.background:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.57);
    z-index: 1;
}

.section-1 .buttons > div {
    color: white;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 24px;
    margin: auto;
    font-size: 48px;
    z-index: 99;
    cursor: pointer;
}
.section-1 .buttons img {
    width: 64px;
}
.section-1 .buttons .prev {
    left: 20px;
}

.section-1 .buttons .next {
    right: 20px;
}

.section-1-in {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;

}

.s1-bg-1 {
    background: #000 url(/assets/img/s1.png) no-repeat top center;
}

.s1-bg-2 {
    background: #000 url(/assets/img/s2.png) no-repeat bottom center;
    height: 220px;
}

.s1-bg-3 {
    background: #000 url(/assets/img/s3.png) no-repeat top center;
    background-size: cover;
    height: 220px;
}

@media all and (max-width: 700px) {
    .section-1-in {
        height: 600px;
    }

    .s1-bg-2 {
        height: 220px;
    }

    .s1-bg-3 {
        height: 220px;
    }
}

.section-1-in-item {
    max-width: 635px;
    text-align: center;
    padding: 50px 0 0;
    position: relative;
}

.section-2 {}

.section-2-in {

    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    background: url(/assets/img/insta-bg.png) repeat top;
    min-height: 190px;
    background-size: 100%;
}

.section-2-in.no-padding .section-2-in-item1 {
    padding: 0;
}

.section-2-in-item1 {
    min-height: 567px;

    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: baseline;
    flex-wrap: wrap;
    flex-basis: 30%;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 25px 20px 15px 65px;
    background-size: cover;
    position: relative;
    height: 100%;
    background-position: center;
}

.section-2-in-item1 iframe {
    position: absolute;
    top: 0;
    left: 0;
}

.section-2-in-item2 {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    flex-basis: 30%;
    flex-grow: 1;
    flex-shrink: 1;
    background: #ffc313 url(/assets/img/insta-bg.png) repeat top;
    background-size: 100%;

}

.section-2-in-item2 img {
    height: 470px;
}
.count {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.count * {
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */
}
.count i.fa {
    width: 16px;
    height: 16px;
}
.counter-input {
    width: 35px;
    height: 31px;
    margin-top: -21px;
    /* display: block; */
    text-align: center;
    border: 1px solid #623601;
    border-radius: 3px;
}

@media all and (max-width:1350px) {
    .section-2-in-item1 {
        padding: 50px 20px 50px 20px;
    }
}

@media all and (max-width: 1100px) {
    .section-2-in-item1 {
        width: 100%;
        max-width: 800px;
        flex-basis: 100%;
        min-height: 200px;
        padding: 30px 20px 30px 20px;
        order: -1;
    }

    .section-2-in-item2 {
        flex-basis: 100%;
        width: 100%;

        height: 100%;
        padding: 25px 15px 25px;
    }
}



.wrap1 {}

.box2 {
    width: 100%;
    margin: auto;
}

.z1 {
    z-index: 1;
}

.age_modal .buttons {
    position: absolute;;
    bottom: 30px;
    width: 100%;
    left: 0;
}

.age_modal .buttons a {
    background-color: #FFBF30;
    border: none;
    padding: 10px 20px;
    color: white;
    transition: background-color 0.3s;
}

.age_modal .buttons a:hover {
    background-color: #663507;
}

.box2-in {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}

.box2-in-item1 {
    flex-basis: 30%;
    flex-grow: 1;
    flex-shrink: 1;
}

.box2-in-item2 {
    flex-basis: 30%;
    flex-grow: 1;
    flex-shrink: 1;
}

.section-2-in-item2 .title4 {
    padding: 6px 0 45px;
}

.box2-cart {
    padding: 35px 0 0;
    display: inline-block;
    min-width: 190px;
}

@media all and (max-width: 700px) {
    .box2-cart {
        padding: 25px 0 0;
    }

    .box2 .title4 {
        padding: 5px 0 20px;
    }

    .brawery-padding .box2 .title4 {
        padding: 6px 0 20px;
    }

    .section-6 {
        padding: 0 !important;
        margin: 0 !important;
    }

}

.box3 {

    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    position: relative;
}
.padding-bottom-15 {
    padding-bottom: 15px;
}
.box3 .fa-angle-down {
    position: absolute;
    right: -32px;
    top: 0;
    bottom: 0;
    height: 32px;
    margin: auto;
    font-size: 32px;
    cursor: pointer;
}

.box3-item1 {
    height: 60px;
    flex-basis: 30%;
    flex-grow: 1;
    flex-shrink: 1;
    color: black;
    background: #f5f5f5;
    font-family: 'OswaldMedium';
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    padding: 20px 15px 20px;
}

.box3-item2 {
    width: 60px;
    height: 60px;
    flex-grow: 0;
    flex-shrink: 1;
    background: #ffc409 url(/assets/img/buy.png) no-repeat center;
    background-size: 12px;
    transition: all 0.2s ease;
    cursor: pointer;
}
.box3-item3 {
    width: 60px;
    height: 60px;
    flex-grow: 0;
    flex-shrink: 1;
    background: #F5F5F5 url(/assets/img/minus.png) no-repeat center;
    background-size: 12px;
    transition: all 0.2s ease;
    cursor: pointer;
}

.s5-box2-cart .box3-item1 {
    height: 39px;
    flex-basis: 40%;
    flex-grow: 1;
    flex-shrink: 1;
    text-align: left;
    color: black;
    background: #f5f5f5;
    font-family: 'OswaldMedium';
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    padding: 9px 15px 9px;
}

@media all and (max-width: 800px) {
    .s5-box2-cart .box3-item1 {
        font-size: 15px;
    }
}

.s5-box2-cart .box3-item2 {
    width: 54px;
    height: 39px;
    flex-grow: 0;
    flex-shrink: 1;
    background: #ffc409 url(/assets/img/buy.png) no-repeat center;
    transition: all 0.2s ease;
    cursor: pointer;
}

@media all and (max-width: 700px) {
    .box3-item1 {
        height: 45px;
        padding: 15px 15px 15px;
    }

    .box3-item2, .box3-item3 {
        width: 30px;
        height: 30px;
    }
}

.box3-item2:hover {

    background-color: #f57e1a;
    transition: all 0.2s ease;
}

.box2-img {
    /* height: 600px; */
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;

}

@media all and (max-width: 1350px) {
    .box2-img {
        min-width: 240px;
        margin: 0px 0px 0px 20px;
    }
}

@media all and (max-width: 1200px) {
    .box2-img {
        min-width: 240px;
        margin: 0px 0px 0px 20px;
        height: 400px;
    }

    .box2-img img {
        width: 100%;
        object-fit: cover;
    }
}

@media all and (max-width: 500px) {
    .box2-img {
        min-width: 100%;
        margin: 0px 0px 0px 20px;
        height: auto;
    }

    .section-2-in-item1 {
        padding: 15px 20px 5px;
    }
}

.box2-img2 {
    height: 100%;
    width: 100%;
}

@media all and (max-width: 1250px) {
    .box2-img2 {
        height: 100%;
        padding: 0 20px 0 0;
    }
}

@media all and (max-width: 1200px) {
    .box2-img2 {
        height: 100%;
        padding: 0 0px 0 0;
    }
}

@media all and (max-width: 550px) {
    .box2-img2 {
        height: 100%;
        padding: 0 0px 0 0;
    }
}

.box2-img2 img {
    display: block;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.box2-img3 {
    height: 380px;
}

.box2-img3 img {
    display: block;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.section-3 {
    background: url(/assets/img/insta-bg.png) repeat top;
    min-height: 190px;
    background-size: 100%;
}

.section-3-in {
    text-align: center;
    padding: 65px 0 0;
}


.section-4 {
    background: #efefef;
}

.section-4-in {
    margin: 0 auto;
    padding: 0 0px 0;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    background: #59390f;
}

.section-4-in a {
    flex-basis: 19%;
    flex-grow: 1;
    flex-shrink: 1;
    display: block;
    overflow: hidden;
    position: relative;

}

@media all and (max-width: 1200px) {
    .section-4-in a {
        flex-basis: 25%;
        flex-grow: 0;
    }
}

@media all and (max-width: 800px) {
    .section-4-in a {
        flex-basis: 33.3%;
        flex-grow: 0;
    }
}

@media all and (max-width: 550px) {
    .section-4-in a {
        flex-basis: 49.8%;
        flex-grow: 0;
    }
}

.section-4-in a img {
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
}

.section-4-in-item-img-bg {
    background: rgba(255, 194, 14, 0.6) url(/assets/img/big.png) no-repeat center center;
    position: absolute;
    bottom: 0px;
    width: 100%;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.section-4-in a:hover .section-4-in-item-img-bg {
    min-height: 100%;
    opacity: 1;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.footer {
    background: #ffc20e;
}

.footer-abs {
    position: relative;
    height: 60px;
    width: 100%;
    background: url(/assets/img/footer-abs.png) no-repeat top center;
    top: -60px;
    z-index: 1;
}

.footer-in {
    max-width: 1460px;
    margin: 0 auto;
    padding: 0 20px 0;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;

}

.footer-in-item1 {
    flex-basis: 40%;
    flex-grow: 1;
    flex-shrink: 1;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
}

@media all and (max-width: 1200px) {
    .footer-in-item1 {
        flex-basis: 100%;
    }
}

@media all and (max-width: 650px) {
    .footer-in-item1 {
        display: none;
    }
}

.footer-in-item2 {
    flex-basis: 40%;
    flex-grow: 1;
    flex-shrink: 1;
    text-align: center;
}

@media all and (max-width: 1250px) {
    .footer-in-item2 {
        flex-basis: 25%;
        flex-grow: 1;
    }
}

@media all and (max-width: 1100px) {
    .footer-in-item2 {
        flex-basis: 15%;
        flex-grow: 1;
    }

    .langs {
        width: 260px;
    }
    .langs_list .lang_item {
        display: inline-block;
    }
}

.f-item {
    margin-right: 20px;
}

.f-logo img {
    width: 145px;
}

.f-tel {
    color: #59390f;
    font-family: 'OswaldMedium';
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: 1.5px;
    display: block;

}

@media all and (max-width: 900px) {
    .f-tel {
        text-align: center;
    }
}

.wrap2 {}

.wrap2:first-child {
    margin-bottom: 35px;

}

.f-menu-in {
    padding: 0 0 50px;
}

.f-menu-in a {
    color: #59390f;
    font-family: 'OswaldMedium';
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: 1.5px;
    display: block;
}

.f-menu-in a:hover {
    text-decoration: underline;
}

.wrap3 {
    width: 380px;
    display: inline-block;
    text-align: left;
}

@media all and (max-width: 1100px) {
    .wrap3 {
        width: 300px;
    }
}

@media all and (max-width: 400px) {
    .wrap3 {
        width: 260px;
    }
}

.footer .form-input-line {
    width: 100%;
    height: 45px;
    background-color: white;
    border: none;
    border-radius: 0px;
    padding: 0 15px 0;
    color: #59390f;
    font-family: 'OpenSans';
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    flex-basis: 40%;
    flex-grow: 1;
    flex-shrink: 1;
}

.wrap4 {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
}

.social-in {
    padding: 60px 0 0px;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

@media all and (max-width: 700px) {
    .social-in {
        padding: 40px 0 0px;
        justify-content: center;
    }
}

.social-in a {
    width: 20px;
    height: 25px;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    line-height: 25px;
    color: #838383;
    margin-right: 20px;
    transition: all 0.2s ease;
}

.social-in a:last-child {
    margin-right: 0px;
}

.footer-in2 {
    max-width: 1460px;
    margin: 0 auto;
    padding: 25px 20px 25px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
}

.f-in2-item1 {
    flex-basis: 30%;
    flex-grow: 1;
    flex-shrink: 1;
}

@media all and (max-width: 600px) {
    .f-in2-item1 {
        flex-basis: 100%;
    }

}

.f-in2-item2 {

    flex-grow: 0;
    flex-shrink: 1;
}

.footer-in2 a {
    opacity: 0.5;
    color: #59390f;
    font-family: 'OpenSans';
    font-size: 13px;
    line-height: 16px;
    transition: all 0.2s ease;
    margin-right: 40px;
}

@media all and (max-width: 600px) {
    .f-in2-item2 {
        flex-grow: 1;
    }

    .footer-in2 a {
        display: block;
        text-align: center;
        margin-right: 0px;
        margin-bottom: 4px;
    }

}

.footer-in2 a:last-child {
    margin-right: 0px;
}

.footer-in2 a:hover {
    opacity: 1;
    transition: all 0.2s ease;
}


.mob-header-menu {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3;
    width: 100%;
    background: #ffc20e;
    border-radius: 0px;
    padding: 7px 0px 5px;
}

@media all and (min-width: 1200px) {
    .mob-header-menu {
        display: none !important;
    }
}

.mob-header-menu-close {
    top: 15px;
    right: 20px;
    position: absolute;
    width: 19px;
    height: 19px;
    cursor: pointer;
    display: none;
    z-index: 1;
}

@media all and (min-width: 1200px) {
    .mob-header-menu-close {
        display: none !important;
    }
}

.mob-header-menu-icon {
    display: none;
    width: 38px;
    height: 20px;
    cursor: pointer;
    text-align: center;
    position: absolute;
    top: 30px;
    right: 155px;
}

.mob-header-menu-icon img {
    width: auto;
}

@media all and (max-width: 1200px) {
    .mob-header-menu-icon {
        display: inline-block;
        margin-right: 10px;
    }
}

@media (min-width: 1200px) {
    .mob-header-menu-icon {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .mob-header-menu-close {
        display: none !important;
    }
}

.mob-header-menu-in {
    text-align: center;
    padding: 0px 10px 10px 10px;
}

.mob-header-menu a {
    display: block;
    color: #59390f;
    font-family: Oswald;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;

}

.mob-header-menu a:hover {
    text-decoration: underline;
}


.box4 {
    height: 70px;
    background: rgba(255,255,255,0.6);
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.box4-item1 {
    font-family: 'Oswald-Bold';
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #8d8d8d;
}
[class^=box4-item].active {
    color: #000;
}

.box4-item2 {
    width: 53px;
    height: 33px;
    background-color: #59390f;
    border-radius: 3px;
    position: relative;
    margin: 0 6px 0;
}

.box4-item2-cicrle {
    position: absolute;
    left: 24px;
    top: 4px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #ffc20e;
}

.box4-item2-cicrle2 {
    position: absolute;
    left: 4px;
    top: 4px;
    width: 25px;
    height: 25px;
    border-radius: 3px;
    background-color: #ffc20e;
}
.box4-item2-cicrle2.blocks {
    left: 45%;
}
#shadowwhite {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99999999999999;
    background: #fff;
    width: 100%;
    height: 100%;
}

.box4-item3 {
    font-family: 'Oswald-Bold';
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #8d8d8d;
}

@media all and (max-width: 550px) {
    .box4-item1 {
        font-size: 15px;
        line-height: 20px;
    }

    .box4-item3 {
        font-size: 15px;
        line-height: 20px;
    }
}


.section-5 {
    padding: 0 0 80px;
}

.section-5-in {
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
}

.section-5-in-item {
    flex-basis: 18%;
    flex-grow: 0;
    flex-shrink: 1;
    margin: 50px 10px 0;
    text-align: center;
    transition: 0.14s;
    transition-delay: .08s;
    position: relative;
    z-index: 1;
}

.section-5-in-item.fade {
    opacity: 0.5;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; /* IE 6-9 */
}
.section-5-in-item.fade:hover {
    transform: translateY(-40px);
    padding-bottom: 40px;
    margin-bottom: -40px;
    opacity: 1;
    filter: none;
    z-index: 2;
}

@media all and (max-width: 900px) {
    .section-5-in-item {
        flex-basis: 18%;
    }
}

@media all and (max-width: 1150px) {
    .section-5-in-item {
        flex-basis: 22%;
    }
}

@media all and (max-width: 800px) {
    .section-5-in-item {
        flex-basis: 29%;
        margin: 30px 10px 0;
    }
}

@media all and (max-width: 600px) {
    .section-5-in-item {
        flex-basis: 44%;
    }
}

@media all and (max-width: 390px) {
    .section-5-in-item {
        flex-basis: 100%;
        flex-grow: 1;
    }
}

.s5-img {
    padding: 10px 10px 10px;
    margin: 0px 0px 0px 0px;
    max-width: 350px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;

}

.s5-img img {
    width: 100%;
}

.s5-title1 {
    color: black;
    font-family: 'Oswald-Bold';
    font-size: 21px;
    line-height: 25px;
    text-transform: uppercase;
}

@media all and (max-width: 1200px) {
    .s5-title1 {
        font-size: 17px;
        line-height: 20px;
    }
}

@media all and (max-width: 800px) {
    .s5-title1 {
        font-size: 14px;
        line-height: 17px;
    }
}

.s5-title2 {
    color: #8d8d8d;
    font-family: 'Oswald-Bold';
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    padding: 4px 0 4px;
    min-height: 45px;
}

.section-1-in-item {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 60%;
    height: max-content;
    margin: auto;
    color: white;
    z-index: 1;
}

@media all and (max-width: 600px) {
    .s5-title2 {
        font-size: 12px;
        line-height: 16px;
    }
}

.s5-box2-cart {
    min-width: 157px;
    display: inline-block;
}

.h-wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
}

.section-6 {
    margin-bottom: 75px;
    padding-top: 100px;
}

.section-6-in {
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 0 10px;
}

.section-6-in-item1 {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-basis: 15%;
    flex-grow: 1;
    flex-shrink: 1;
    margin: 50px 80px 50px 50px;
}

.section-6-in-item2 {
    flex-basis: 30%;
    flex-grow: 1;
    flex-shrink: 1;
    text-align: right;
}

@media all and (max-width: 950px) {
    .section-6-in-item1 {
        padding: 50px 10px 20px;
        display: flex;
        justify-content: flex-start;
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
        flex-basis: 100%;
        margin: 0;
    }

    .section-6-in-item2 {
        flex-basis: 100%;
    }
}

.s6-wrap {
    max-width: 480px;
    display: inline-block;

}

.s6-wrap.contacts a {
    color: black;
    text-decoration: none;
}

.gray {
    background: #f5f5f5;
}

.section-7 {
    padding-top: 110px;
}

.section-7-in {}

.section-8 {
    padding-top: 100px;
}
.position-relative {
    position: relative;
}
.section-8-in .position-relative > .title3 {
    position: absolute;
    background-image: url("/assets/img/insta-bg.png");
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: #b7b7b7;
    left: -175px;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    height: max-content;
    color: white;
    padding: 10px 20px;
    margin: auto;
}

.section-8-in {
    max-width: 1180px;
    margin: 0 auto;
    padding: 80px 10px 130px;
    text-align: center;
    position: relative;
}

.table-wrap {
    padding: 25px 0 0;
}

@media (max-width: 950px) {
    .table-wrap {
        overflow: hidden;
    }
}

.table-wrap table {
    width: 100%;
}

.tr2 {
    text-align: left;
}

.td2 {
    display: table-cell;
    color: #505050;
    font-family: OpenSans;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    padding: 18px 10px 18px;

    border-top: 2px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    border-left: none;
    border-right: none;

}
.loader {
    width: 100%;
    height: 100%;
}

.loader img {
    width: 64px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 600ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 600ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 600ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

    animation-name: spin;
    animation-duration: 600ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.header-in-item4 {
    position: relative;
}

.header-in-item4 .loader {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 64px;
    height: 64px;
    margin: auto;
}
.header-in-item4.fog:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color:#FFC20E;
    content: '';
}

.td2 .title4:last-child {
    padding: 5px 0 0px;
}

.tr2:last-child .td2 {
    border-bottom: 3px solid #e9e9e9;
}

.td2 .box2-cart {
    padding: 0px 0 0;
}

.td2:nth-child(1) {
    width: 32%;

    padding-right: 10px;
    border-left: 3px solid #e9e9e9;
}

.td2:nth-child(2) {
    width: 15%;
    padding-right: 10px;
}

.td2:nth-child(3) {
    width: 15%;
    padding-right: 10px;
}



.td2:nth-child(4) {
    width: 1%;
    min-width: 30px;
    padding-left: 20px;
    padding-right: 20px;
    border-right: 3px solid #e9e9e9;
}

.td-img {
    display: block;
    background: #fff;
    padding: 0px 0px 0px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    margin: auto;
}

.td-img img {
    width: auto;
    display: block;
    height: 100px;
    max-height: 100%;
}

.box11 {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

.box11-item1 {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: 10%;
    margin-right: 20px;
}

.box11-item2 {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 10%;
    text-align: left;
}

@media all and (max-width: 950px) {
    .box11 {
        display: table;
    }

    .box11-item2 {
        display: table-cell;
        vertical-align: middle;
    }
}

.del2 {
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: url(/assets/img/del.png) no-repeat center;
}

.section-8-in .button3 {
    margin: 52px 0 0;
}

.sum-box {
    position: relative;
}

.sum-box-in {
    position: absolute;
    top: 40px;
    right: 25px
}

@media all and (max-width: 1200px) {
    .sum-box-in {
        position: static;
        padding: 20px 0 0;
    }
    .section-7 {
        padding-top: 0;
    }
}

.sum-box-title {
    color: #8d8d8d;
    font-family: 'Oswald-Bold';
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    padding: 4px 0 4px;
    width: 120px;
}
.delivery {
    height: 50px;
}
.delivery, .total {
    font-family: 'Oswald-Bold';
    font-size: 24px;
    text-transform: uppercase;
}

.section-9 {
    padding: 155px 10px 130px;
}

.section-9-in {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    max-width: 1180px;
    margin: 0 auto;
    padding: 0px 0px 40px;

}

.section-9-in-item1 {
    flex-basis: 60%;
    flex-grow: 1;
    flex-shrink: 1;
}

.section-9-in-item2 {
    max-width: 340px;
    flex-basis: 30%;
    flex-grow: 1;
    flex-shrink: 1;
    border-left: 3px solid #e9e9e9;
    margin-left: 40px;
    padding: 0 0 0 20px;
}

@media all and (max-width: 950px) {

    .section-9-in-item1 {
        flex-basis: 100%;
    }

    .section-9-in-item2 {
        flex-basis: 100%;
        padding: 0px 0 0 20px;
        margin-left: 0px;
        margin-top: 30px;
    }
}

.form-box {
    width: 100%;
}

.form-box-in {
    padding: 20px 0 0;
    max-width: 580px;
}

@media all and (max-width: 950px) {
    .form-box-in {
        max-width: 100%;
    }
}

.form-input-line {
    width: 100%;
    height: 74px;
    background-color: #e9e9e9;
    border: none;
    border-radius: 0px;
    padding: 10px 10px 10px 25px;
    color: black;
    font-family: 'OswaldMedium';
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 7px;
}

.form-input-area {
    width: 100%;
    min-height: 235px;
    background-color: #e9e9e9;
    border: none;
    border-radius: 0px;

    color: black;
    font-family: 'OswaldMedium';
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    padding: 20px 10px 10px 25px;
    resize: none;
}

::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.5);
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(0, 0, 0, 0.5);
}

:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.5);
}

:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(0, 0, 0, 0.5);
}

.zakaz-box {
    padding: 0 0 15px;
}

.zakaz-box-in {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 6px;
}

.zakaz-box-in-item1 {
    flex-grow: 0;
    flex-shrink: 1;
    width: 50px;
    height: 70px;
    display: block;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;

}

.zakaz-box-in-item1 img {
    width: auto;
    height: 65px;
    display: block;
}

.zakaz-box-in-item2 {
    flex-basis: 30%;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 0 15px 0 5px;
}

.zakaz-box-in-item3 {
    flex-grow: 0;
    flex-shrink: 1;
}
.zakaz-box-in-item3 small {
    font-size: 13px;
    color: #000;
}
.info {
    position: relative;
    height: 800px;
}
.info img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 360px;

}
.info .text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
.info .text .title {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: max-content;
    margin: auto;
    width: 100%;
    text-align: center;
}

.info .text .title {
    color: white;
    font-family: 'Oswald-Bold';
    font-size: 64px;
    line-height: 80px;
    text-transform: uppercase;
}

.content {
    position: relative;
}

@media (max-width: 1200px) {
    .info {
        height: 600px;
    }

    .success_order {
        padding: 0;
    }
}

@media (max-width: 500px) {
    .contacts img {
        max-width: 100% ;
    }
    .sum-box-title {
        font-size: 14px;
        width: 60px;
    }
    .zakaz-box-in-item3 small {
        font-size: 10px;
    }
    .box3-item3 {
        width: 30px;
        height: 30px;
    }
}

@media (max-width: 380px) {
    .info .text .title {
        font-size: 18vw;
    }
}


.margin-none {
    margin: 0;
}

.pagination {
    margin: 40px auto 80px;
    width: max-content;
}
.pagination .page-item {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    width: 32px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background-color: #F5F5F5;
}
.pagination .page-item a {
    color: #9B7011;
}

.pagination .page-item.active {
    background-color: #FFC313;
}
.pagination .page-item.active a {
    color: white;
}
.map {
    width: 100%;
    height: 650px;
}

.input {
    position: relative;
}

.select select {
    width: 100%;
    height: 74px;
    background-color: #e9e9e9;
    border: none;
    border-radius: 0px;
    padding: 10px 10px 10px 20px;
    color: black;
    font-family: 'OswaldMedium';
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 7px;
}

.input .error {
    position: absolute;
    color: red;
    text-transform: uppercase;
    font-size: 10px;
    left: 25px;
    bottom: 10px;
}

.success_order {
    padding: 200px 0;
}
.success_order .title {
    font-size: 48px;
    text-transform: uppercase;
    font-family: 'Oswald-Bold';
    text-align: center;
    line-height: 48px;
}

.success_order .table {
    width: 60%;
    margin: auto;
}

.success_order .td2:nth-child(1) {
    border-left: none;
}
a.ilabmd {
    opacity: 0.5;
    color: #59390f;
    font-family: 'OpenSans';
    font-size: 13px;
    line-height: 16px;
    position: relative;
    transition: all 0.2s ease;
    margin-right: 40px;
}
a.ilabmd:hover {
    opacity: 1;
}
a.ilabmd:before {
    position: absolute;
    content: '';
    left: -30px;
    display: block;
    width: 30px;
    height: 30px;
    background: url(/assets/img/ilab_logo_brown.png) center left no-repeat;
    background-size: 22px 22px;
    color: #fff!important;
    top: -7px;
}
#product_card {
    background-color: transparent;
    width: 600px;
    border-radius: 6px;
    padding: 0;
}
#product_card .close {
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 24px;
    color: white;
    cursor: pointer;
}
#product_card .title5 {
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    background-color: #59390F;
    background-image: url("/assets/img/insta-bg.png");
    -webkit-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    min-height: 75px;
    text-align: center;
    line-height: 36px;
}
#product_card .variables {
    padding: 20px 10px;
    background-color: #F5F5F5;
}

#product_card .variables .item {
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
    padding-top: 10px;
    align-items: center;
    text-align: center;
    transition: 0.4s;
    padding-bottom: 10px;
}
#product_card .loader {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 32px;
    height: 32px;
}
#product_card .loader img {
    width: 32px;
}
#product_card .variables .item:not(:last-of-type) {
    border-bottom: 1px solid silver;
}
#product_card .variables .item:hover {
    background-color: #FFC20E;
    color: white;
}
#product_card .variables .item i {
    cursor: pointer;
}
#product_card .variables .item input {
    width: 80px;
    margin: 0 5px;
    height: 30px;
    border-radius: 3px;
    border: none;
    padding: 2px 3px;
    text-align: center;
}

#product_card .add_to_basket {
    background-color: #FFC20E;
    color:#623601;
    font-family: 'OswaldMedium';
    text-transform: uppercase;
    padding: 10px;
    width: 200px;
    text-align: center;
    margin-left: auto;
    margin-top: 8px;
    cursor: pointer;
    position: relative;
}

.fancybox-content {
    padding: 0;
}

.fancybox-button svg path {
    fill: white !important;
}

@media (max-width: 955px) {
    .section-8 {
        padding: 0 0 40px;
    }
    .section-8-in {
        padding: 0 0 40px;
    }
}

@media (max-width: 480px) {
    .section-1-in-item {
        width: 70%;
    }
    .main-slider a {
        min-width: auto;
        padding: 20px 10px;
        height: auto;
        line-height: 20px;
        font-size: 14px;
    }
    .section-1 .buttons img {
        width: 32px;
    }
    .section-1 .buttons .next {
        right: 10px;
    }
    .section-1 .buttons .prev {
        left: 10px;
    }
    .section-8-in .position-relative > .title3 {
        display: none;
    }
    .section-9 {
        padding: 0 10px;
    }
    a.ilabmd:before {
        left: 15px;
    }
    .section-9-in-item2 {
        padding: 0;
        border-left: 0;
    }
    .section-2-in-item1 {
        padding: 0 10px 10px;
    }
    .footer {
        margin-top: 40px;
    }
    .box2-img {
        max-width: 80%;
        min-width: auto;
    }
}

@media (max-width: 960px) {
    .section-9 {
        padding: 60px 10px 0;
    }

    .section-9-in-item2 {
        order: -1;
    }
}

@media (max-width: 700px) {
    .section-9 {
        padding: 0 10px 0;
    }
}

@media (max-width: 1200px) {
    .success_order {
        padding: 120px 0 40px;
    }
}

@import "/assets/css/update.css";